@charset "utf-8";

/* MAINCOLUMN
---------------------------------------------------- */
h3#blog-tit {
	margin-bottom: 15px;
}

/* LEFTCOLUMN
---------------------------------------------------- */
#leftcolumn {
	width: 650px;
	padding-left: 20px;
	float: left;
}
#leftcolumn h4 {
	margin-bottom: 15px;
	padding-left: 5px;
	font-size: 150%;
	color: #5A8A54;
}
#leftcolumn h5 {
	height: 40px;
	padding-left: 55px;
	font-size: 150%;
	background: url(../img/blog/bg_blog.jpg) bottom no-repeat;
}
.blog {
	padding: 0 10px 30px 10px;
}
p.blog-date {
	padding: 5px 10px 10px 0;
	text-align: right;
}
.pagenavi {
	margin-bottom: 30px;
	text-align: center;
}

/* RIGHTCOLUMN
---------------------------------------------------- */
#rightcolumn {
	width: 230px;
	padding-right: 20px;
	float: right;
}
#rightcolumn ul {
	padding: 10px 10px 20px 10px;
}
#rightcolumn ul li {
	margin-left: 15px;
	list-style: outside disc;
}